Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/40019/?format=api
{ "ob_id": 40019, "uuid": "3bfb7dfe4d354fb99864ae1d3de092c6", "title": "Total Carbon Column Observing Network (TCCON)", "abstract": "The Total Carbon Column Observing Network (TCCON) is a global network of ground-based Fourier Transform Spectrometers that record atmospheric transmission spectra in the near-infrared. The data held here in the CEDA archive are a mirror of the canonical repository for TCCON level 2 data located at https://tccondata.org/.\r\n\r\nThe observations are made using the solar occultation technique, where the sun provides the background radiation against which atmospheric transmission is recorded. From these spectra, accurate and precise column-averaged abundances of primary greenhouse gases are retrieved. Data products include carbon dioxide (CO2), methane (CH4), nitrous oxide (N2O), hydrogen fluoride (HF), carbon monoxide (CO), water vapour (H2O), and deuterated water vapour (HDO). More information is available from the Wikipedia page and the Caltech wiki page: https://en.wikipedia.org/wiki/Total_Carbon_Column_Observing_Network and https://tccon-wiki.caltech.edu/Main/TCCON", "keywords": "TCCON, Greenhouse gases, carbon dioxide, methane, carbon monoxide, nitrous oxide, ground-based, atmospheric trace gases, column-averaged dry-air mole fractions, remote sensing, FTIR spectroscopy", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12523/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41060/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195011/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199762/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199734/?format=api" ] }